@import url("https://fonts.googleapis.com/css2?family=Fira+Code:wght@500;800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@400;500;600;800&display=swap");

html {
    font-family: "Roboto Slab", sans-serif !important;
}

code {
    font-family:
        "Fira Code", Consolas, "Ubuntu Mono", Menlo, "DejaVu Sans Mono",
        monospace, monospace !important;
    font-weight: 500;
}

.md-content h1,
.md-content h2,
.md-content h3,
.md-content h4,
.md-content h5,
.md-content h6,
.md-content h1 code,
.md-content h2 code,
.md-content h3 code,
.md-content h4 code,
.md-content h5 code,
.md-content h6 code {
    color: #45b2c6 !important;
    font-weight: 800 !important;
}
